import _extends from "@babel/runtime/helpers/esm/extends";
//  strict
import React from 'react';
import withStyle from "../../withStyle";

var SvgFasBookmark = function SvgFasBookmark(props) {
  return React.createElement("svg", _extends({
    viewBox: "0 0 384 512"
  }, props), React.createElement("path", {
    d: "M0 512V48C0 21.49 21.49 0 48 0h288c26.51 0 48 21.49 48 48v464L192 400 0 512z"
  }));
};

export var FasBookmark = withStyle(SvgFasBookmark, "FasBookmark", false);